<?php
session_start();
require_once 'db_connection.php'; 
$proid = $_POST['proid'];
$pro_dis = $_POST['pro_dis'];
$pro_qty = $_POST['pro_qty'];
$price = $_POST['price'];
$user_id = $_SESSION['user_id'];


$sql = "INSERT INTO mobiletemporarycart (proid, pro_price,  pro_dis, pro_qty, user_id)
VALUES ('$proid', '$price', '$pro_dis', '$pro_qty', '$user_id' )";

if ($conn->query($sql) === TRUE) {
	echo 1;
} else {
	echo "Error: " . $sql . "<br>" . $conn->error;
}

$conn->close();


?>